More on Clocks...

David Coker davidocoker at gmail.com
Mon Dec 5 20:16:45 CST 2005


Hello Andre,
I'll bet you are right! I'm running Rev version 2.51 and I'd guess that
stackrunner was built with the latest version. Looks like I'll be needing an
upgrade soon. ;-)

Thanks,
-Dave-

On 12/5/05, Andre Garzia <soapdog at mac.com> wrote:

> Dave,
>
> can you be using Rev 2.5 or 2.2 and stackrunner be built with 2.6?
>
> Cheers
> andre
>
>
>



More information about the use-livecode mailing list